## rio-cogeo 7.0.1

=== debian/changelog ===
rio-cogeo (7.0.1-1) unstable; urgency=low

  * Initial release (Closes: #1124252).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 22 Feb 2026 08:31:04 +0000
