=== debian/control ===
Source: rio-cogeo
Section: python
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-click,
               python3-hatchling,
               python3-morecantile,
               python3-pydantic,
               python3-pytest <!nocheck>,
               python3-rasterio
Standards-Version: 4.7.3
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/cogeotiff/rio-cogeo
Vcs-Browser: https://salsa.debian.org/debian-gis-team/rio-cogeo
Vcs-Git: https://salsa.debian.org/debian-gis-team/rio-cogeo.git
Description: Cloud Optimized GeoTIFF (COGEO) creation plugin for rasterio
 This package provides a plugin for rasterio that aims to facilitate
 the creation and validation of Cloud Optimized GeoTIFF (COG or COGEO).
 While it respects the COG specifications, this plugin also enforces
 several features:
 .
  * Internal overviews
  * Internal tiles

Package: python3-rio-cogeo
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
