=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=rio-cogeo
export PYBUILD_TEST_ARGS=--ignore $(CURDIR)/tests/test_web.py $(CURDIR)/tests

%:
	dh $@ --buildsystem=pybuild
